ErichB

P3D 4.4: Flytampa Amsterdam - elevation issues

Recommended Posts

Has anyone installed Flytampa's Amsterdam with 4.4 and if so, are you experiencing elevation issues?

My 747 is half submerged beneath the visible ground level.

Orbx AEC has not rectified the issue.  I have installed the FT EHAM patch and the 1.1 update - but no luck.  First time I'm having an issue with elevation at EHAM, never been a problem  before which couldn't be resolved using Orbx AEC.

 

 

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Is your EHAM installed via .xml oder scenery.cfg?

Share this post


Link to post
2 minutes ago, JoeFackel said:

Is your EHAM installed via .xml oder scenery.cfg?

scenery cfg.

Share this post


Link to post

Make sure Amserdam_LC is added to that list, without it you will see this weird problems.

Share this post


Link to post
12 minutes ago, Zaros said:

Make sure Amserdam_LC is added to that list, without it you will see this weird problems.

It is added and it is below the Airport.

Share this post


Link to post
27 minutes ago, casv said:

Move the "AFX_EHAM_flytampa_dummy.bgl" file from World/scenery folder to Base/scenery folder.

No, unfortunately not.  I tried that last night.

I'm beginning to think this issue might be related to the other issue I'm having and that perhaps, refreshing the terrain.cfg might resolve these anomalous issues.

I just wasn't expecting to have to troubleshoot this extensively,  into what is still,  a work in progress installation routine which I have done many times (without issue)  following the same sequence.

Share this post


Link to post

If you had the freeware NL2000 scenery installed previously, then there is little hope of resolving this issue.  I tried for weeks and sought help from NL2000 guys but they never replied back.  In the end, I had to uninstall P3D completely and reinstall and that resolved it.  Just couldn't find the file that was causing this, and I know quite a lot about scenery/installs/third party products.

Best wishes.

 

Share this post


Link to post

Was going to say erich was it a fresh clean install of 4.4?

Share this post


Link to post
50 minutes ago, tooting said:

Was going to say erich was it a fresh clean install of 4.4?

Yes

Share this post


Link to post

ahh.. im just in the process of doing a clean install ill see what happens i also have trueearth

Share this post


Link to post
14 minutes ago, tooting said:

ahh.. im just in the process of doing a clean install ill see what happens i also have trueearth

I'm thinking about getting that.    Looks good.

 

Share this post


Link to post

i just installed it with orbx true earth- no problems

Share this post


Link to post

Hope this help

Unfortunately is the way that is loaded in P3D and FT install in old method using scenery.cfg, I had problem myself

If you have orbx it can happen as the scenery method sometime conflict with XML method.

Set with the control panel ADEX_FLYTAMPA_EHAM_2016_ALLRWYSOPEN.bgl all runway in use.

Try to use AddonOrganizer_P3D_V4 from lorby and move from scenery to addon.xml method.

Or use the code below in a xml file and manually place in Documents\Prepar3D v4 Add-ons\Flytampa folder respect that order.

Don't forget to remove  in C:\ProgramData\Lockheed Martin\Prepar3D v4\scenery.cfg.

<AddOn.Component>
    <Category>Scenery</Category>
    <Path>x:\FlyTampa\Amsterdam_LC</Path>
    <Name>EHAM Amsterdam Schiphol - Landclass</Name>
    <Layer>253</Layer>
  </AddOn.Component>
  <AddOn.Component>
    <Category>Scenery</Category>
    <Path>x:\FlyTampa\Amsterdam</Path>
    <Name>EHAM Amsterdam Schiphol - Airport</Name>
    <Layer>255</Layer>
  </AddOn.Component>

This one should be there.

C:\Program Files\Lockheed Martin\Prepar3D v4\Scenery\World\scenery

AFX_EHAM_flytampa_dummy.bgl

  • Like 1

Share this post


Link to post

I won't be buying any fly Tampa products that don't have a native P3DV4.X installer.  Plenty I would buy (3 at least) but I am not paying to patch up old sceneries.

I think Fly Tampa are losing many sales because of this slow rate of conversion personally.

Edited by barramundilure

Share this post


Link to post

Same here. I did a complete fresh install of 4.4 and noticed the Elevation problems at EHAM yesterday. Running the Orbx Vector Elevation Correction Tool hasn't solved this unfortunately. Never seen this in 4.3 with the same Addons though..

Share this post


Link to post
2 hours ago, barramundilure said:

won't be buying any fly Tampa products that don't have a native P3DV4.X installer. 

I find it irksome that 18  months later V4 installers are still not common practice for many of the popular scenery packages.

Share this post


Link to post
3 hours ago, barramundilure said:

I won't be buying any fly Tampa products that don't have a native P3DV4.X installer.  Plenty I would buy (3 at least) but I am not paying to patch up old sceneries.

I think Fly Tampa are losing many sales because of this slow rate of conversion personally.

 

34 minutes ago, ErichB said:

I find it irksome that 18  months later V4 installers are still not common practice for many of the popular scenery packages.

++++1

Share this post


Link to post

I was one of the ppl reporting on the orbx topic. That method works usually. Didnt try it in 4.4 though. Ill report  tomorrow

Edited by SaenchaySor

Share this post


Link to post
On 12/6/2018 at 8:00 AM, eXpress48 said:

Same here. I did a complete fresh install of 4.4 and noticed the Elevation problems at EHAM yesterday. Running the Orbx Vector Elevation Correction Tool hasn't solved this unfortunately. Never seen this in 4.3 with the same Addons though..

Managed to solve it. For some reason the "Amsterdam_LC" Scenery Entry wasn't added during the Installation. Added it manually and placed it below the Amsterdam Entry which corrected the Elevation Issue.

Share this post


Link to post
On 12/6/2018 at 8:36 AM, ErichB said:

I find it irksome that 18  months later V4 installers are still not common practice for many of the popular scenery packages.

+1

Share this post


Link to post
6 minutes ago, Nemo said:

+1

Not so much  V4 labelled installers as it is about V4 compliant installation routines.  

Share this post


Link to post
On 12/6/2018 at 2:36 AM, ErichB said:

I find it irksome that 18  months later V4 installers are still not common practice for many of the popular scenery packages.

I take it that's because many developers are still building sceneries for compatibility with P3D v3 and, notably FSX. As soon as developers stop supporting the older platforms and focus on P3dv4, I'm quite sure that you'll see a much higher adoption rate of the xml method, as there is no backwards compatibility to worry about.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now